<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1569</ddf-library-id>
    <model>Compact LED-Bar 4 TriPAR CLB4</model>
    <vendor>Stairville</vendor>
    <author>Johannes Ströbel</author>
    <mode>14 channel mode</mode>
    <comment>MASTER DDF. PATCH THIS ONE AND THEN PATCH 4 OF THE PAR DDFS</comment>
  </information>
  <functions>
    <strobe dmxchannel="0">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="15"/>
    </strobe>
    <dimmer dmxchannel="1"/>
  </functions>
</device>
